
.txt_privacy{
	width: 605px;
	height: 85px;
	overflow: auto;
	border: 1px solid #A3A3A3;
	float: left;
	background: #EEE;
	padding: 5px;
	font-size: 12px;
}
.nl_label{
	width: 150px;
	float: left;
}
.nl_input{
	float: left;
}
.nl_check-privacy{
	margin-top: 15px;
}
.nl_campo{
	margin-bottom: 10px;
}


<style>
#newsletter_box{
   background: #458FBE;
   padding: 10px 0;
   margin-left: 20px;
}
.newsletter{
   
   margin: auto;
   background: #fff;
}
.nl_top{
   background: url(http://www.interreg-italiasvizzera.it/img/loghi_top.png) top right no-repeat;
   padding: 10px 20px;
   color: #265777;
   font-size: 12px;
   font-family: arial;
   font-weight: bold;
}
.nl_testata{
   background: url(http://www.interreg-italiasvizzera.it/img/testata.png) top right no-repeat;
   width: 700px;
   height: 148px;
}
.nl_box_contenuti{
   padding: 20px;
}
.nl_blu_italic{
   color: #265777;
   font-size: 13px;
   font-style: italic;
}
.nl_box_blocco_notizia{
   padding: 20px 0;
}
.nl_titolo_notizia{
   color: #265777;
   font-size: 18px;
   padding-bottom: 10px;
   margin-bottom: 15px;
   border-bottom: 3px solid #7D9AAD;
}
.nl_box_blocco_notizia h1{
	color: #265777;
   font-size: 18px;
   padding-bottom: 10px;
   margin-bottom: 15px;
   border-bottom: 3px solid #7D9AAD;
}
.nl_testo_notizia{
   font-size: 11px;
}
.nl_testo_notizia img{
   float: right;
   margin: 0 0 10px 10px;
}
.nl_testo_notizia a{
   color: #265777;
   text-decoration: none;
   font-weight: bold;
}
.nl_testo_notizia a:hover{
   color: #265777;
   text-decoration: underline;
}
.nl_box_privacy{
   padding: 20px;
   font-size: 11px;
   background: #DFE9F0;
   width: 660px;
   margin: auto;
}
.nl_box_privacy a{
   color: #265777;
   text-decoration: none;
   font-weight: bold;
}
.nl_box_privacy a:hover{
   color: #265777;
   text-decoration: underline;
   font-weight: bold;
}
.nl_piede{
   background: url(http://www.interreg-italiasvizzera.it/img/piede.png) top left no-repeat;
   width: 700px;
   height: 79px;
   margin: auto;
}
.nascosto{
	display: none;
}
.nl_testata_old{
   background: url(http://www.interreg-italiasvizzera.it/img/testataOldNews.jpg) top right no-repeat;
   border-bottom: 3px solid #458FBE;
   width: 700px;
   height: 124px;
}
.nl_piede_old{
   background: url(http://www.interreg-italiasvizzera.it/img/piedeOldNews.jpg) top left no-repeat;
   width: 700px;
   height: 79px;
   margin: auto;
}

</style>